
MN Dashboard - Feature #6484

Provide paging/scrolling on MN table

2014-09-30 18:07 - Skye Roseboom

Status: New Start date: 2014-09-30

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Dashboard v1.1   

Story Points:    

Description

As list of MN grows longer, some paging / dynamic scrolling/loading strategy should be considered to limit max display length of MN

table regardless of total MN.

For example:

"Showing 1-10 of 20 MN >>"

Or a strategy that shows 10 MN and dynamically adds rows to top or bottom of table as user scrolls -- 'infinite scrolling.'

History

#1 - 2015-02-03 18:19 - Skye Roseboom

- Parent task deleted (#6334)

#2 - 2015-02-03 18:19 - Skye Roseboom

- Tracker changed from Task to Feature

- translation missing: en.field_release set to 1

#3 - 2015-04-29 22:47 - Skye Roseboom

- Target version set to Dashboard v1.1
